# FullText.FullTextTrigger

Trigger updates the index when a inserting, updating, or deleting a row.

Methods
void | delete(Object[] row) Delete a row from the index.
void | delete(Object[] row) throws SQLException Delete a row from the index. Parameters: row - the row
void | insert(Object[] row) Add a row to the index.
void | insert(Object[] row) throws SQLException Add a row to the index. Parameters: row - the row